[ 解決済 ] Bootstrapのバージョンについて

VWSとは フォーラム Lightning [ 解決済 ] Bootstrapのバージョンについて

[ 解決済 ] Bootstrapのバージョンについて

  • このトピックには2件の返信、2人の参加者があり、最後にgundamにより1ヶ月、 3週前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #87535

    gundam
    参加者

    PC上で5カラムを検討しているのですが
    https://studio-kokopelli.com/3365
    こういう記事を見たのですが
    LightningはBootstrapは、バージョンいくつになるのでしょうか?

    #87536

    Vektor,Inc
    キーマスター

    4 です。

    5 への変更は影響範囲が多い & そもそも Bootstrap 依存を減らしたいため、現段階では予定していません。

    よろしくお願いいたします。

    #87639

    gundam
    参加者

    おはようございます。
    ありがとうございました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。